Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
udpsocket.c File Reference
`#include "rubysocket.h"`

Go to the source code of this file.

## Data Structures
struct | udp_arg
struct | udp_send_arg

## Functions
void | rsock_init_udpsocket (void)

## Function Documentation

## ◆ rsock_init_udpsocket()

void rsock_init_udpsocket | ( | void |  | ) |

Definition at line 230 of file udpsocket.c.

References rb_cIPSocket, rb_cUDPSocket, rb_define_class(), and rb_define_method().

Referenced by rsock_init_socket_init().